/* CSS Document */

.inHeader h2 {
	background-image: url(../img/flow/h2.png);
}
.flowBox {
	padding: 60px 0 0;
	text-align: center;
}
.inFlowBox {
	padding: 40px 0 0;
	font-family: 'hannari';
}
.inFlowBox01 p {
	padding-left: 60px;
}
.inFlowBox h4 {
	margin: 0 40px 40px;
	padding: 15px 30px;
	font-size: 20px;
	font-weight: bold;
	background-color: #FBF8F4;
	text-align: left;
}
.inFlowBox p {
	text-align: left;
}
.inFlowBox01 p {
	margin-bottom: 50px;
	font-size: 18px;
}
.timeline {
	width: 1170px;
	height: 860px;
	margin: 0 auto;
	display: flex;
	flex-flow: column wrap;
	position: relative;
}
.timeline:after {
	z-index: 1;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 1px solid rgba(191, 191, 191, 0.4);
}
.timeline .timelineItem {
	width: 450px;
	margin: 45px 90px;
	box-shadow: 0px 1px 22px 4px rgba(0, 0, 0, 0.07);
	z-index: 2;
}
.timeline .timelineItem:nth-child(odd) {
	margin-right: 45px;
	background-color: #4C5967;
}
.timeline .timelineItem:nth-child(even) {
	margin-left: 45px;
	background-color: #6B7D92;
}
.timeline .timelineItem01 {
	order: 1;
}
.timeline .timelineItem02 {
	margin-top: 180px;
	order: 4;
}
.timeline .timelineItem03 {
	order: 2;
}
.timeline .timelineItem04 {
	order: 5;
}
.timeline .timelineItem05 {
	order: 3;
}
.timeline .timelineItem .head {
	position: relative;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 400;
}
.timeline .timelineItem .head:before {
	position: absolute;
    content: "";
    width: 9px;
	top: 38px;
    height: 9px;
    background-color: #bdbdbd;
    border-radius: 9px;
    box-shadow: 0px 0px 2px 8px #FFF;
}
.timeline .timelineItem:nth-child(odd) .head:before {
	left: 491px;
}
.timeline .timelineItem:nth-child(even) .head:before {
	right: 490px;
}
.timeline .timelineItem .head:after {
	position: absolute;
    content: "";
    width: 0;
    height: 0;
	top: 27px;
    border-top: 15px solid transparent !important;
    border-bottom: 15px solid transparent !important;
}
.timeline .timelineItem:nth-child(odd) .head:after {
	border-color: #4C5967;
	border-left-width: 15px;
    border-left-style: solid;
    left: calc(100% - 1px);
}
.timeline .timelineItem:nth-child(even) .head:after {
	border-color: #6B7D92;
	border-right-width: 15px;
    border-right-style: solid;
    right: calc(100% - 1px);
}
.timeline .timelineItem .head .number {
	display: inline;
    float: left;
    margin: 15px;
    padding: 10px;
    font-size: 30px;
	font-family: 'Century Gothic';
    line-height: 34px;
    font-weight: 600;
    background: rgba(0, 0, 0, 0.17);
}
.timeline .timelineItem .head h5 {
	font-size: 24px;
	padding-bottom: 6px;
}
.timeline .timelineItem .body {
	background: #fff;
    border: 1px solid rgba(191, 191, 191, 0.4);
    border-top: 0;
    padding: 15px;
}
.timeline .timelineItem .body p {
	font-size: 16px;
    line-height: 28px;
	margin-bottom: 10px;
}



















